body, html{
	margin: 0;
	padding: 0;
	color: #FFF;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	width: 100%;
	height: 100%;
	overflow-x: hidden;
}
html{
	background-color: #0F0F0F;
}
a{
	color:#FFF;
	text-decoration: none;
}

#desc{
	font-size: 1em;
	padding-bottom: 5em;
	padding-top: 2em;
	background-image: url("texture.png"), linear-gradient(rgba(95, 0, 0, 0.5), rgba(95, 0, 0, 1));
	background-size:auto;
	color: #FFF;
	position: relative;
	overflow: hidden;
}
#backgroundstill img{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateX(-49.7%) translateY(-70%);
	min-width: 100%; 
	min-height: 170%; 
	width: auto; 
	height: auto;
	z-index: -1;
	overflow: hidden;
}

#cglogo{
	width: 15em;
	
}
#title{
	font-size: 2em;
}
#by{
	font-size: 1em;
	margin-top: 1em;
}

.smcontainer{
	margin: 0 auto 0 auto;
	width: 275px;
	height: 30px;
	display: flex;
	flex-direction: row;
	justify-content: center;	
	align-items: center;
	align-content: center;
}
#twitter{
	margin-top: 1.5em;
	background-color: #1da1f2;
	border-radius: 16px 16px 0px 0px;
}
#youtube{
	background-color: #F00;
	border-radius: 0px 0px 16px 16px;
	margin-top: 4px;
}

#trailercontainer{
	position: relative;
	padding-bottom: 56.25%;
	height: 0px;
}
.trailer{
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	right: 0;
	padding: 0.25%;
	background-color: #FFF;
}

#steam{
	display: inline-block;
	margin-top: 0.5em;
	max-width: 100%;
	color: #FFF;
	font-size: 48px;
	background-color: #000;
	padding: 0.5em;
	border-radius: 1em;
}
#steamthumbcontainer{
	width: 100%;
}
#steamthumb{
	max-width: 100%;
	padding: 0.25%;
	background-color: #FFF;
}

.imagedivider{
	width: 100%;
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: center;
	align-content: center;
	align-items: flex-end;
	position: relative;
}
#flowers img{
	position: absolute;
}
.flowers{
	background-image: url(sprites/flowers.png);
	width: 100%;
	height: 16px;
	position: absolute;
}
.grass{
	background-image: url(sprites/grass.png);
	width: 100%;
	height: 66px;
	margin-top: -2px;
}

.container{
	font-size: 1em;
	width: 95%;
	max-width: 60em;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}

.divider{
	width: 100%;
	margin: 2em auto 2em auto;
	min-height: 2px;
	background-color: #7F7F7F;
}

#features{
	position: relative;
	width: 100%;
	text-align: center;
	background-image: linear-gradient(to bottom, rgba(0,0,0,0), rgba(15,15,15,1)), url(sprites/dirt.png);
	text-shadow: 0 0 1em #000;
}
.featuretitle{
	margin: auto;
	max-width: 450px;
}
#features span{
	font-weight: bold;
	font-size: 1.2em;
}
.title{
	font-weight: bold;
	font-size: 2em;
}
#featurescontainer{
	width: 100%;
	display: flex;
	flex-direction: column;
	justify-content: center;
}
.feature{
	margin: 1em 0 2em 0;
}
.featureimage{
	margin: 0 1em 0 1em;
	filter: drop-shadow(0 0 2em #000);
}
.featureimageslim{
	filter: drop-shadow(0 0 2em #000);
}

#belowground{
	width: 100%;
	margin: 0;
	padding: 0;
	background-color: #0F0F0F;
}

#images{
	width: 100%;
	text-align: center;
}
#fullview{
	margin: 0px 0.25% 0.25% 0.25%;
	margin-top: 2em;
	padding: 0.25%;
	background-color: #FFF;
	display: block;
	width: 99%;
	max-width: 1280px; 
    max-height: 720px;
}
#thumbnails{
	width: 100%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
}
.thumbnail{
	width:19%;
	margin: 0.25%;
	padding: 0.25%;
	background-color: #FFF;
	position: relative;
	cursor: pointer;
}
.thumbnail img{
	width: 100%;
	display: block;
}
.selected{
	filter: grayscale(1);
	mix-blend-mode: multiply;
}

#botdesc{
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;
	align-items: flex-end;
	text-align: left;
	margin-top: 2em;
}
#footer{
	background-color: #0F0F0F;
	padding-bottom: 2em;
}